﻿maryland-banner[dark] .usa-banner {
    background-color: #000
}

    maryland-banner[dark] .usa-banner header [header-text] {
        color: #fff
    }

    maryland-banner[dark] .usa-banner header button {
        color: var(--md-light-grey)
    }

    maryland-banner[dark] .usa-banner [banner-content] {
        color: #fff
    }

maryland-header header.usa-header--extended {
    color: #fff;
    background-color: var(--md-blue)
}

    maryland-header header.usa-header--extended .usa-navbar {
        border-bottom: none
    }

    maryland-header header.usa-header--extended nav.usa-nav {
        border: none;
        color: #fff;
        background-color: var(--md-blue)
    }

        maryland-header header.usa-header--extended nav.usa-nav .usa-nav__primary a.usa-nav__link {
            color: #fff
        }

@media (max-width: 63.99em) {
    maryland-header header.usa-header--extended nav.usa-nav .usa-nav__primary a.usa-nav__link:hover {
        color: var(--md-blue)
    }
}

maryland-header header.usa-header--extended nav.usa-nav .usa-nav__primary a.usa-nav__link:hover:after {
    background-color: #fff
}

maryland-header header.usa-header--extended nav.usa-nav .usa-nav__secondary-links a {
    color: #fff
}

    maryland-header header.usa-header--extended nav.usa-nav .usa-nav__secondary-links a:hover {
        color: #fff
    }

maryland-header [headline-container].usa-logo {
    max-width: 100%
}

@media (max-width: 63.99em) {
    maryland-header [headline-image] {
        height: 28px
    }
}

maryland-header [headline] {
    display: flex;
    align-items: center;
    gap: 1rem;
    max-width: 100%;
    font-family: inherit;
    line-height: 1.2;
    color: #fff;
    text-decoration: none
}

@media (max-width: 63.99em) {
    maryland-header [headline] {
        gap: .5rem
    }
}

maryland-header [headline]:hover, maryland-header [headline]:visited {
    color: #fff
}

maryland-footer [slot] {
    display: contents
}

@media (min-width: 64em) {
    maryland-footer .usa-footer--slim .usa-footer__nav {
        padding-left: 2rem;
        padding-right: 2rem
    }
}

maryland-footer .usa-footer--big .grid-row {
    justify-content: space-between
}

maryland-footer .usa-footer--big .usa-footer__primary-link {
    font-family: Source Sans Pro Web
}

    maryland-footer .usa-footer--big .usa-footer__primary-link:hover {
        color: #fff
    }

maryland-footer nav.usa-footer__nav {
    max-width: 100%
}

@media (max-width: 63.99rem) {
    maryland-footer nav.usa-footer__nav {
        max-width: 64rem
    }
}

maryland-footer [headline] {
    color: #fff;
    background-color: #000
}

    maryland-footer [headline][border-top] p {
        border-top: 1px solid var(--base)
    }

    maryland-footer [headline] p {
        margin: 0;
        padding: 1rem 0;
        font-size: clamp(1rem,2vw,22px);
        font-weight: 700
    }

maryland-footer .usa-footer__primary-section, maryland-footer .usa-footer__secondary-section {
    color: #fff;
    background-color: #000
}

maryland-footer .usa-footer__primary-link, maryland-footer .usa-footer__secondary-link a {
    font-size: 1rem;
    line-height: 1.428;
    text-decoration: none;
    text-underline-offset: 4px;
    color: #fff
}

    maryland-footer .usa-footer__primary-link:visited, maryland-footer .usa-footer__secondary-link a:visited {
        text-decoration: none;
        color: #fff
    }

    maryland-footer .usa-footer__primary-link:hover, maryland-footer .usa-footer__secondary-link a:hover {
        text-decoration: none;
        color: var(--md-gold)
    }

    maryland-footer .usa-footer__primary-link.usa-footer__primary-link--button {
        background-color: #000
    }

maryland-footer [copyright] {
    padding: 1rem 0 .5rem;
    margin: 0;
    text-align: center;
    color: #fff;
    background-color: #000
}

    maryland-footer [copyright] a {
        color: #fff;
        text-decoration: none
    }

        maryland-footer [copyright] a:visited {
            color: #fff
        }

        maryland-footer [copyright] a:hover {
            color: var(--md-gold)
        }

maryland-footer .usa-footer__return-to-top a:visited {
    color: var(--link-blue)
}

maryland-footer .usa-footer__return-to-top a:hover {
    color: var(--md-blue)
}

clipboard-copy {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    text-align: center;
    cursor: pointer
}

    clipboard-copy:after {
        content: "copy";
        display: block;
        position: absolute;
        top: 100%;
        left: 50%;
        transform: translate(-50%,-50%);
        opacity: 0;
        text-align: center;
        color: var(--ink);
        transition: opacity .3s ease-in;
        visibility: hidden
    }

    clipboard-copy:hover:after {
        opacity: 1;
        visibility: visible
    }

    clipboard-copy[copied]:after {
        content: "copied!";
        opacity: 1;
        visibility: visible
    }

    clipboard-copy[error]:after {
        content: "copy error!";
        opacity: 1;
        visibility: visible
    }

    clipboard-copy [clipboard-img] {
        height: 18px
    }
